# Class CoordinateSystemBounds

A convenience class for working with global coordinate systems. The coordinate system is assumed here to have an origin at zero and extend for an equal distance from each side of the origin before it wraps around.

#####
Index

### Constructors

constructor

### Properties

limit

### Accessors

max
min
range

##
Constructors

### constructor

- new CoordinateSystemBounds(limit): CoordinateSystemBounds

- #### Parameters

  - limit: number

  #### Returns CoordinateSystemBounds

##
Properties

### `Readonly` limit

limit: number

##
Accessors

### max

- get max(): number

- #### Returns number

### min

- get min(): number

- #### Returns number

### range

- get range(): number

- #### Returns number